!set title=Distance d'arrêt
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=fr
leftrange=-5.000000
rightrange=5.000000
author=Bernadette PERRIN-RIOU
email=bpr@math.u-psud.fr
computeanswer=no
precision=100

ansorder=r,r,r,r,r,r,r,r,r,r,r,r
varcnt=23
prevarcnt=22
postvarcnt=0
replycnt=12
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!shuffle 10,20,30,40,50,60,70,80,90,100,110,120,130,140

val6=$(tmp0)
val7=1.8,3.6,6.9,10.3,16.1,23.2,31.4,41.0,52.0,64.6,78.1,93.0,108.5,123.0
tmp0=!item 1 of $val6

val8=$[rint($(tmp0))]
tmp0=!item 2 of $val6

val9=$[rint($(tmp0))]
tmp0=!item 3 of $val6

val10=$[rint($(tmp0))]
tmp0=!randitem 1,2,3

val11=$[rint($(tmp0))]
tmp0=!randitem 30,40,50

val12=$[rint($(tmp0))]
val13=$[ceil($val8*100/36*$val11)/10]
val14=$[ceil($val9*100/36*$val11)/10]
val15=$[ceil($val10*100/36*$val11)/10]
tmp0=!item $val8/10 of $val7

val16=$(tmp0)
tmp0=!item $val9/10 of $val7

val17=$(tmp0)
tmp0=!item $val10/10 of $val7

val18=$(tmp0)
val19=$[$val13+$val16]
val20=$[$val14+$val17]
val21=$[$val15+$val18]
val22=$[ceil($val16*(100+$val12)/10)/10]
val23=$[ceil($val17*(100+$val12)/10)/10]
val24=$[ceil($val18*(100+$val12)/10)/10]
val25=$[$val13+$val22]
val26=$[$val14+$val23]
val27=$[$val15+$val24]
replyname1=
replygood1=$val13
replyname2=
replygood2=$val14
replyname3=
replygood3=$val15
replyname4=
replygood4=$val19
replyname5=
replygood5=$val20
replyname6=
replygood6=$val21
replyname7=
replygood7=$val22
replyname8=
replygood8=$val23
replyname9=
replygood9=$val24
replyname10=
replygood10=$val25
replyname11=
replygood11=$val26
replyname12=
replygood12=$val27
question=__EXECUTED_1692754_EXERCISE__
help=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Le temps de réaction d'un conducteur est  de 	$val11   
!if $val11=1 
$()seconde 
!else
$() secondes 
!endif
$(). Sur route mouillée, les distances de freinage sont augmentées de $val12 %. Remplir le tableau (on peut consulter l'aide). 	Les distances seront données avec une décimale par excès. 		<p>	<table align="center" border=1> 	<tr align="center"><th>vitesse du véhicule en km/h</th><td>$val8</td><td>$val9</td><td>$val10</td></tr>	<tr align="center"><th>distance parcourue pendant le temps de réaction $val11 s</th><td> 
!read oef/embed.phtml reply 1,6 
$()</td><td> 
!read oef/embed.phtml reply 2,6 
$()</td><td> 
!read oef/embed.phtml reply 3,6 
$()</td></tr>	<tr align="center"><th>distance de freinage sur route sèche en m	</th><td>$val16</td><td>$val17</td><td>$val18</td></tr>	<tr align="center"><th>distance d'arrêt sur route sèche en m	</th><td> 
!read oef/embed.phtml reply 4,6 
$()</td><td> 
!read oef/embed.phtml reply 5,6 
$()</td><td> 
!read oef/embed.phtml reply 6,6 
$()</td></tr>	<tr align="center"><th>distance de freinage sur route mouillée en m</th><td> 
!read oef/embed.phtml reply 7,6 
$()</td><td> 
!read oef/embed.phtml reply 8,6 
$()</td><td> 
!read oef/embed.phtml reply 9,6 
$()</td></tr>	<tr align="center"><th>distance d'arrêt sur route mouillée en m</th><td> 
!read oef/embed.phtml reply 10,6 
$()</td><td> 
!read oef/embed.phtml reply 11,6 
$()</td><td> 
!read oef/embed.phtml reply 12,6 
$()</td></tr>	</table>
$()
!exit

:hint
$()
$()
!exit

:help
$()	Entre le moment où un conducteur voit un obstacle et celui où il commence à freiner,  s'écoule un temps appelé <span class="defn"><b> temps de réaction</b> </span>. C'est la durée de transmission de l'influx nerveux entre l'oeil (organe récepteur) et la main qui serre le frein ou le pied qui appuie sur la pédale de frein (organe effectueur). 		La distance parcourue pendant le temps de réaction est fonction de la vitesse du véhicule. Le temps de réaction est plus ou moins long suivant les individus, leur état de fatigue. Sa durée moyenne est de 1 à 3 secondes. 	<p>	Entre le moment où le conducteur actionne le frein et celui où le véhicule s'arrête, la distance parcourue est appelée <span class="defn"><b> distance de freinage </b></span>. La distance de freinage dépend du véhicule (état du système de freinage), de la vitesse, de l'adhérence du véhicule sur la chaussée (chaussée glissante, mouillée, verglacée, sèche). 		<p>	La <span class="defn"> <b>distance d'arrêt </b></span>	est la somme de la distance parcourue pendant le temps de réaction et de la distance de freinage. 	
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=8,9,10,11,12,16,17,18
embedcnt=12
